# Configuration file

~CONFIG_VERSION: 0.1.0

world-1006572993 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=pam's harves
    B:overlayEnabled=true
}


world-1096871745 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1227282798 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=sync
    B:overlayEnabled=true
}


world-1524507118 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1722062270 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-306080093 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=compact 
    B:overlayEnabled=true
}


world-540804567 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-659155389 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=hardc
    B:overlayEnabled=true
}


world-78688046 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=true

    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=sky orchard

    # Show the list of ingredients next to open GUIs.
    B:overlayEnabled=true
}


world-834494950 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=simply
    B:overlayEnabled=true
}


world-935744646 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=wood
    B:overlayEnabled=true
}


world1105000252 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=iron chest
    B:overlayEnabled=true
}


world1544803905 {
    S:filterText=
}


world1585545482 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=ender tanks
    B:overlayEnabled=true
}


world1690200690 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=armor
    B:overlayEnabled=true
}


world1690200693 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1855637915 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1855637919 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1855637920 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1855637922 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=hardc
    B:overlayEnabled=true
}


world1855637923 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world390419800 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=gunpowder
    B:overlayEnabled=true
}


world887002989 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=aether por
    B:overlayEnabled=true
}


world99518357 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=matter overdrive
    B:overlayEnabled=true
}


